fieldset {
  border:1px solid #cccccc;
  border-radius:5px;
  margin:12px 0;
  padding:12px;
  width:560px;
}
legend {
  background-color:white;
  padding:.5em;
}
fieldset li {
  clear:both;
  display:block;
  list-style-type:none;
  position:relative;
  vertical-align:baseline;
  width:480px;
}
form li label, form li .label, form li input[type="text"], form li input[type="password"], form li select, form li a {
  float:left;
  font-size:16px;
  height:28px;
  line-height:28px;
  margin:3px 6px;
}
form li .label, form li label {
  border:none;
  clear:left;
  text-align:right;
  width:160px;
}
form li .label {
  clear:both;
  displaY:block;
  float:none;
}
form label em { color:#cc0000; }
form label.error {
  background-color:#ffffcc;
  border:1px solid #eeeeaa;
  color:#cc0000;
  font-family:sans-serif;
  font-size:12px;
  left:455px;
  padding:2px;
  position:absolute;
  text-align:left;
  top:0;
  width:220px;
}
form li input[type="text"], form li input[type="password"], form li input[type="number"], form li textarea, form li select {
  background:#ffffff url("/images/inner-shadow-3px.png") no-repeat -2px -2px;
  border:1px solid #cccccc;
  border-radius:3px;
  color:#333333;
  font-family:sans-serif;
  font-weight:normal;
  padding:0 0 0 6px;
  width:260px;
}
form li input.number { width:100px; }
form li option { padding:3px 6px; }
form li input[type="radio"], form li input[type="checkbox"] {
  clear:left;
  margin-left:152px;
}
form li input[type="radio"] + label, form li input[type="checkbox"] + label { float:none; }
form li textarea { margin:3px 6px; }
